package com.yizhi.application.protal.constant;

public enum BannerNameEnum {
	
	MARKET("营销"), TRAIN("项目"), HOMEPAGE("首页"), COURSE("课程"), NEWS("新闻资讯"),ALBUM("专辑"),TRAIN_EXAM("培训测验"),RESEARCH("问卷调查");
	 
	private String key;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	private BannerNameEnum(String key) {
		this.key = key;
	}
	
	public static String getBannerKey(String name){
		BannerNameEnum[] enums = BannerNameEnum.values();
		for(BannerNameEnum te : enums){
			if(te.toString().equals(name)){
				return te.getKey();
			}
		}
		return null;
	}
}
